html { height: 100%; }

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333;
	height: 100%;
	background-color:#FFF;
	line-height: 18px;
}

a { text-decoration: none; color: #b71909; font-size: 1em; padding: 1px 2px; }

a:hover { background-color: #f4f4f4; }

h1 {
	background-color: #769537;
	color:#ffffff;
	font-size:16px;
	height:25px;
	padding-top:5px;
	padding-left:5px;}
	
h2 {
	font-size:14px;}
	
h3 {
	font-size:13px;}

h4 {
	color:#d93742;
	font-size:12px;}
	
.firefox {
border-collapse: collapse;
height: 628px;
width: 100%; 
margin: auto;
margin-top:0px;
}

#container {
	margin:auto;
	width: 830px;
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	}

#menuspace {
	padding-top:194px;
	padding-left:12px;
	width: 830px;
	}
	
#bodyspace {
	padding-top:5px;
	width:760px;	
	text-align: left;
	padding-left:30px;
	}
	


#footer {	
	position: absolute !important;
	width: 830px;
	z-index: 500 !important;
	position: relative;	
	background-image:url(images/footer.png);
	background-repeat:no-repeat;	
	color: #333;	
	font-size: 11px;
	text-align: center;
	height: 97px;
	margin-right: auto;
	margin-left: auto;
	}	

#footer a:hover { background-color: #222; }


.style4 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.style11 {	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D93742;
}
.style6 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.style13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; }
.style18 {color: #769537}


/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/anywidth2.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#menu {margin:0; padding:0;}

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
#menu ul {display:inline-block;} 
#menu ul {display:inline;}

#menu li {margin:0; padding:0; list-style:none;}
#menu li {display:inline-block; display:inline;}
#menu ul ul {position:absolute; left:-9999px;}
#menu ul.level1 {display:table; margin:0 auto;}
#menu ul.level1 li.level1-li {float:left; display:block; position:relative;}

#menu ul.level1 {background:#d93742;}
#menu ul.level2 {background:#d93742;}

#menu b {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/

#menu a {display:block; font:bold 11px; color:#000; line-height:25px; text-decoration:none;padding:0 18px 0 12px;}
#menu ul.level1 li.level1-li a.level1-a {float:left;}

#menu ul li:hover > ul {visibility:visible; left:0; top:25px;}
#menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-25px;}
#menu li.left:hover > ul {visibility:visible; left:auto; right:0; top:25px;}
#menu li.left ul li:hover > ul {visibility:visible; left:auto; right:100%; top:auto; margin-top:-25px;}


#menu a:hover ul {left:0; top:23px;}
#menu li.left a:hover ul {left:auto; right:-1px; top:23px;}

#menu li.left ul a {text-align:right; padding:0 10px 0 20px;}


#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#menu li.left a:hover a:hover ul, 
#menu li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}
#menu li.left a:hover ul ul, 
#menu li.left a:hover a:hover ul ul {left:-9999px;}


#menu li a.fly {background:transparent;}
#menu li.left ul a.fly {background:transparent;}

#menu li a:hover,
#menu li a.fly:hover {background-color:#ff9999;} 
#menu li:hover > a,
#menu ul li:hover > a.fly {background-color:#ff9999;}

#menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-4px;}
#menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}

#menu li.left table {position:absolute; height:0; width:0; left:auto; right:0; border-collapse:collapse; margin-top:-4px;}
#menu li.left table table {position:absolute; left:auto; right:100%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}
